I'm currently using MySQL 4  and php 4.3.10 right now
but as you may already know that, mysql 4.X has new Client Library(it
comes with new PASSWORD encryption method) and it is bundled with php
and mysql itself.

the problem is i cannot use that latest MySQL client Library, php
still using the 3.23.X Client library version.

Is there anyway that i can install the new MySQL Client Library on my php box.

Thanks

-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to